@import url('https://fonts.googleapis.com/css?family=Lobster');

html{    
    background:url('../img/main-image.jpg') no-repeat;
    background-size: cover;
    height:100%;
  }

body{
	margin: 0;
    padding: 0;
    font-family: sans-serif;
}

header{
	background: black;
	color: white;
	padding: 8px 20px 6px 40px;
	height: 40px;
}

header h1{
	display: inline;
	font-family: 'Lobster', cursive;
	font-weight: 400;
	font-size: 32px;
	margin-right: 10px;
}

nav ul {
	display: inline;
	padding: 0px;
}

nav ul li{
	display: inline-block;
	list-style-type: none;
	color: white;
	margin-left: 12px;

}

nav ul li a{
	color: white;
	text-decoration: none;	
}


nav ul ul{
	display: none;
	position: absolute;
}

#navli ul li ul:hover{
	visibility: visible;
	display: block;
}

#navli{
	font-family: sans-serif;
}

.homered{
	background-color: red;
	padding: 30px 10px 22px 10px;
}

.divider{
	background-color: red;
	height: 5px;
}

.homeblack:hover{
	background-color: blue;
	padding: 30px 10px 21px 10px;

}


.loginbox{
    width: 300px;
    height: 370px;
    background: #fff;
    color: #000;
    top: 50%;
    left: 50%;
    position: absolute;
    transform: translate(-50%,-50%);
    box-sizing: border-box;
    padding: 40px 40px;
	border-radius: 10px;
}

h1{
    margin: 0;
    padding: 0 0 20px;
    text-align: center;
    font-size: 22px;
}

.loginbox p{
    margin: 0;
    padding: 0;
    font-weight: bold;
	margin-bottom: 10px;
}

.loginbox input{
    width: 100%;
    margin-bottom: 20px;
}

.loginbox input[type="text"], input[type="password"]
{
    border: 1px solid #6e707e;
    background: transparent;
    outline: none;
    font-size: 11px;
	padding: 12px 0px 12px 10px;
	border-radius: 20px;
}
.loginbox input[type="submit"]
{
    border: none;
    outline: none;
    height: 40px;
	width: 105%;
    background: #4e73df;
    color: #fff;
    font-size: 14px;
    border-radius: 20px;
	margin-top: 20px;
}
.loginbox input[type="submit"]:hover
{
    cursor: pointer;
    background: #ffc107;
    color: #000;
}
.loginbox a{
    text-decoration: none;
    font-size: 12px;
    line-height: 20px;
    color: darkgrey;
}

.loginbox a:hover
{
    color: #ffc107;
}